/*default*/
html{color:#000;background:#fff;}
body{font:12px/1.5 "microsoft yahei","宋体",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}b,strong,th{font-weight:normal;}
textarea{resize:none;}button,input,textarea{/*background: none;border:none;*/font-family:"microsoft yahei","宋体",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/
input{border:none;background:none;outline:none;}
a{color: #333333;text-decoration: none;}
.clearfix {*zoom:1}
.clearfix:after{content: "";display: block;clear: both;}
.clearDiv{clear:both;height:0;font-size:0;overflow: hidden;}
.fl{float:left;}
.fr{float:right;}
.wrap{width:1200px;margin:0 auto;text-align: left;}
.pt10{padding-top:10px}
.pb50{padding-bottom:50px;}
.none{display: none!important;}
/*header*/
.qd_heard{background:#f8f8f8;height:40px;}
.qd_top{height:40px;background:#f8f8f8;}
.qd_top_left{position:relative;width:300px;height:40px;}
.qd_top_left a{margin-right:27px;color:#666;display:block;height:14px;line-height:16px;margin-top:13px;float:left;}
.qd_top_left .qd_sy{background:url(../../images/img_area/qd_13.png) no-repeat left 0;padding-left:18px;*background:url(../../images/img_area/qd_13.jpg) no-repeat left top;}
.qd_top_left .qd_dh{margin-right:10px;background:url(../../images/img_area/qd_16.png) no-repeat left 1px;padding-left:18px;*background:url(../../images/img_area/qd_16.jpg) no-repeat left top;}
.qd_top_left .qd_sy:hover,.qd_top_left .qd_dh:hover{text-decoration:underline;}
.qd_top_right{width:144px;}
.qd_top_ewm{width:152px;padding-top:6px;}
.qd_top_ewm li{float:left;width:28px;height:35px;margin-right:20px;cursor:pointer;position:relative;}
.qd_top_ewm li.qd_wx{background:url(../../images/wx1.png) no-repeat;}
.qd_top_ewm li.qd_wb{background:url(../../images/wb1.png) no-repeat;}
.qd_top_ewm li.qd_qq{background:url(../../images/qq1.png) no-repeat;}
.qd_top_ewm li.qd_wx:hover{background:url(../../images/wx2.png) no-repeat;}
.qd_top_ewm li.qd_wb:hover{background:url(../../images/wb2.png) no-repeat;}
.qd_top_ewm li.qd_qq:hover{background:url(../../images/qq2.png) no-repeat;}
.qd_contant{background:#fff;border:1px solid #ccc;padding:20px;*padding:20px 14px;position:absolute;left:-105px;top:34px;width:210px;*width:222px;z-index:222;display:none;}
.qd_contant img{float:left;}
.qd_contant p{padding:30px 0 0 10px;float:left;line-height:30px;color:#333;font-size:14px;}
.qd_contant p a{margin-left:20px;color:#e00;}
.qd_contant p a:hover{text-decoration:underline;}
.qd_top_ewm li.qd_block .qd_contant{display:block;}
.zg_tel{font-size:18px;line-height:40px;padding-left:26px;background:url(../../images/img_area/tel.png) no-repeat left center;height: 40px;min-width: 100px;}
/*顶部广告*/
.qd_ad1{padding:10px 0 10px;}
/*底部分校地址、关于启达*/
.qd_bottomWrap{width:100%;background:#f8f8f8;border-top:1px solid #f1f1f1;}
.qd_bottom{padding:36px 0 0;height:222px;}
.qd_bottom_left{width:612px;}
.qd_bottom_left .qd_bottom_tab,.qd_bottom_left .qd_bottom_tab a{font:16px/25px "microsoft yahei";color:#999;}
.qd_bottom_left .qd_bottom_tab{margin-bottom:13px;}
.qd_bottom_tab a.qd_address_a{padding-right:16px;color:#333;}
.qd_bottom_tab a.qd_about_a{padding-left:16px;}
.qd_bottom_tab a:hover{color:#333;}
.qd_bottom_tab a.qd_about_a:hover{color:#ee3322}
.qd_address p{font:14px/38px "microsoft yahei";color:#666;}
.qd_address p span{color:#999;}
.qd_address a{display:block;width:144px;height:34px;border:1px solid #e8e8e8;border-radius:15px;font:14px/34px "microsoft yahei";color:#999;text-align:center;margin:13px auto 0;}
.qd_address a:hover{border-color:#ff0000;color:#ee3322;}
.qd_bottom_right{padding-top:2px;}
.qd_bottom_right li{float:left;width:113px;margin:0 40px;text-align:center;}
.qd_bottom_right li img.qd_icon{margin:4px 0 20px;}
.qd_bottom_right li img.erwm{padding:5px;border:1px #E7E7E7 solid;}
/*友情链接*/
.qd_yqljWrap{width:100%;background:#f8f8f8;}
.qd_yqlj{background:#f8f8f8;padding:15px 0 20px;border-top: 1px dashed #ddd;}
.qd_yqlj p{font:16px/44px "microsoft yahei";}
.qd_yqlj li{float:left;}
.qd_yqlj li a{font:14px/32px "microsoft yahei";color:#888;padding-right:18px;}
.qd_yqlj li a:hover{text-decoration:underline;color:#ee3322;}
/*footer*/
.qd_footerWrap{width:100%;background:#333;}
.qd_footer{font:14px/60px "microsoft yahei";height:60px;background:#333;text-align:center;color:#b9b9b9;}
.qd_footer img{margin:0 8px 0 4px;}
.qd_footer a{color: #b9b9b9;}

/*右侧浮窗*/
* html,* html body{background-image:url(about:blank); background-attachment:fixed;}
* html .lxs{position:absolute; top:expression(eval(document.documentElement.scrollTop+200));} 
.lxs{top:50%; right:0px;margin-top:-52.5px;}
.zgqd_fc{width:34px; height:105px; position:fixed; z-index:99;}
.zgqd_fc li{width:34px;height:35px;position:relative;cursor:pointer;}
.zgqd_fc li i{display:block;width:34px;height:34px;border-radius:2px;position:relative;z-index:2;}
.zgqd_fc .bk01 i{background:url(../../images/img_area/qq.png) no-repeat center #7a6e6e;}
.zgqd_fc .bk02 i{background:url(../../images/img_area/wx.png) no-repeat center #7a6e6e;}
.zgqd_fc .bk02 img{width:61px;height:61px;padding:1px;}
.zgqd_fc .bk03 i{background:url(../../images/img_area/qqq.png) no-repeat center #7a6e6e;}
.zgqd_fc .bk04 i{background:url(../../images/img_area/zg_jiao02.png) no-repeat center #7a6e6e;}
.zgqd_fc li span{position:absolute;width:74px;height:34px;background:#7a6e6e;color:#fff;right:-74px;top:0;z-index:1;border-radius:2px;line-height:34px;font-size:14px;text-align:center;}
.zgqd_fc li span a{color:#fff;}

.zgqd_fc li.on i{background-color:#ee3322;}
.zgqd_fc li.on span{background-color:#ee3322;}

.zgqd_fc li div{position:absolute;width:77px;height:70px;right:-77px;top:-17px;}
.zgqd_fc li div b{width:63px;height:63px;color:#fff;border:solid 1px #ddd;padding:2px;background:#fff;position:relative;display:block;}
.zgqd_fc li div em{position:absolute;right:-8px;top:28px;width:8px;height:10px;background:url(../../images/img_area/zg_jiao01.png) no-repeat;}

/*gotop*/
* html .zgqd_gotop{position:absolute; _top:expression(offsetParent.scrollTop+document.documentElement.clientHeight-this.offsetHeight-0);} 
.zgqd_gotop{bottom:0;right:0;display:none;height:34px;}


@media screen and (max-width:1200px){
	.wrap{width:1000px;}
	.qd_ad1 img{width:1000px;height:67px;}
}
